/**
 * Theme Name:     Hueman Child
 * Author:         nikeo
 * Template:       hueman
 * Text Domain:	   hueman-child
 * Description:    The Hueman theme loads fast and is 100% mobile-friendly according to Google. One of the best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
 */

 /* ================ FONTS ================================================ */
@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-100.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-100italic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-200.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-200italic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-300.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-300italic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-500italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-600italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-700italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-800.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-800italic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-900.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-v37-latin-900italic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

body,
body p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body li,
body td {
    font-family: "Raleway", Arial, sans-serif !important;
}

 /* ================ ARTICLE/PAGES/BLOCKS  ================================================ */
 article .image-container {
    margin-bottom: 1rem;
 }

 .wp-block-buttons a.wp-block-button__link:hover {
    color: #fff;
    background-color: black;
 }
 /* ================ RATING  ================================================ */
 .rmp-rating-widget.js-rmp-rating-widget {
    font-size: 0.9rem;
    background-color: #f0f0f0;
    padding: 10px;
    margin-top: 3rem;
    clear: both;
 }
 
 /* ================ KONTAKTFORMULAR ================================================ */
 .wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  float: left;
  width: 100%;
  margin-bottom: 1rem;
  padding: 10px;
}
 
/* ================ HEADER/MENU ================================================ */
#header .container-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#header #nav-header {
    width: 100%;
}

#header .hu-pad {
  padding-top: 20px;
  padding-bottom: 20px;
}

.site-title {
    padding: 0;
}

/* Nur auf Desktop anzeigen, auf Mobil verstecken */
.nur-desktop {
    display: inline-block !important;
}

/* Nur auf Mobil anzeigen, auf Desktop verstecken */
.nur-mobil {
    display: none !important;
}

@media (max-width: 720px) {
    .nur-desktop {
        display: none !important;
    }
    .nur-mobil {
        display: block !important;
    }
}

@media (max-width: 1143px) {
    .nur-desktop {
        display: none !important;
    }
    .nur-mobil {
        display: inline-block !important;
    }
}
/* ==================== SIDEBAR ==================== */
.sidebar-content .tribe-compatibility-container {
    margin: 30px 30px 20px;
}